Subject: Re: [idn] impacted systems investigation

From: Bruce Thomson <[email-masked]>
Date: Sun, 11 Mar 2001 16:30:57 +0900

Peter,

> I noticed your e-mail address is from a Japanese ISP.  Do you work
> for this ISP?  What type of work do you do?

As you guessed, I work for a Japanese ISP. We are also an ICANN-
accredited .com registrar.

I handle most of the really technical stuff here, and have lately
created a free web-hosting service for our multilingual testbed
domain customers. (Naturally, they need Win2000, and must use
our DNS to play with their site.)

We probably have lots to talk about, so I'll contact you again
off this list.

Bruce

Peter Chow wrote:
> 
> On Sat, 10 Mar 2001, Bruce Thomson wrote:
> 
> > So, my hat is off to those hardy Japanese ex-pats who run in
> > a Japanese environment overseas, because I realize what they
> > had to do to get that far, and what they have to put up with if
> > they have a half-way environment.
> >
> > Either way, I think these guys can cope with idn e-mail without
> > any help from us. They will either choose not to use idns in e-mail,
> > or they will get the apps they need to make it work.
> 
> Bruce,
> 
> You're right.  I run Japanese windows 2000 so I can make sure all
> my japanese requirements are met.  i don't read/write japanese very
> well, so it would still be nice if I could run an english OS and still
> be able to do all the things I require in Japanese.
> 
> Windows with language packs is better now than years ago when I tried
> to read a Japanese page with Netscape 2 on an english system.  But
> there is so much more that could be done.  For example, when printing
> a japanese document to a printer without the correct fonts.  why
> doesn't the PC ask the printer what fonts it has and if it does not have
> the correct font the PC sends the fonts to the printer?
> 
> I noticed your e-mail address is from a Japanese ISP.  Do you work
> for this ISP?  What type of work do you do?
> 
> --------------------------------------------------------------------
> _/_/_/ Peter Chow               Chief Technical Advisor
> _/_/_/ [email-masked]       interQ Inc. - System Division
> _/_/_/ ICQ: 41931890            Shibuya Infoss Tower 10F
> _/_/_/ (tel)+81-3-5456-2555     20-1 Sakuragaoka, Shibuya-ku
> _/_/_/ (fax)+81-3-5456-2556     Tokyo, Japan
> _/_/_/ http://www.interq.ad.jp/ 150-0031
> --------------------------------------------------------------------